form#nti-form {
	line-height:   2em;
  margin-bottom: 1em;
}

form#nti-form label,
form#nti-form .label { display: inline-block; width: 5.1rem; }

form#nti-form select { width: 15.2rem; font-size: 0.9em; }

form#nti-form select.year { width: 75px; }

#dataset-selection label { font-weight: normal; width: auto !important; }

table#values { font-size: 0.8em; }

table#values th.tablesorter-headerAsc  { background-image: url(/cmb-lib/cmb-templates/images/asc-lt.gif) !important; }
table#values th.tablesorter-headerDesc { background-image: url(/cmb-lib/cmb-templates/images/desc-lt.gif) !important; }

table#values td { text-align: right; }